Assignee: Redmine Admin

Category: Questionnaire content

Description

Am | correct in perceiving (from the "Content Plan" document) that the citizen question (CITZN) will be asked only once (first wave or
upon panel entry)?

| hope the answer is no, at least for those respondents who indicate on first answer that they are not UK citizens. Citizenship is not a
"stable characteristic" -- certainly not for immigrants. My research depends on being able to know when a panel member has
become a naturalized UK citizen.

thank you,
David Bartram

History

#1 - 04/27/2012 12:33 PM - Redmine Admin
- Category set to 10

- Status changed from New to In Progress

- Assignee set to Redmine Admin

- % Done changed from 0 to 90

David, Thanks for raising this. It is a good point and something we will have to consider for future waves. | have forwarded your request to the team
that deals with content and consultation for the questionnaires.
Jakob

#2 - 04/27/2012 12:36 PM - David Bartram

Thank you, Jakob. Is there any way of gauging how quickly they are likely to respond/react? (I have some very anxious colleagues, worried that my
contribution to a grant application we are preparing is in jeopardy.)

David

#3 - 04/27/2012 02:13 PM - Redmine Admin

Your request will be considered in this consultation round, which finishes end of May.

#4 - 07/20/2012 03:13 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#5 - 11/10/2015 02:49 PM - Gundi Knies

- Target version set to X M
